/* BASIC css start */
#productDetail .loc-navi { margin-top: 30px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
#productDetail .page-body { margin-top:75px; }
div.a1 img {width:50% !important;}
/* »ó´Ü ¼¶³×ÀÏ, »óÇ° ¿É¼Ç Á¤º¸ */
#productDetail .thumb-info { zoom: 1; margin:0 110px; }
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* ¼¶³×ÀÏ */
#productDetail .thumb-info .thumb-wrap { float: left; width: 690px; text-align: center; }
#productDetail .thumb-info .thumb { width: 300px; text-align: center; margin: 0 0 12px 112px;}
#productDetail .thumb-info .thumb img { display; block;  padding-bottom:10px; }
#productDetail .thumb-info .thumb-ctrl { clear: both; padding-top: 20px; text-align: center; }
#productDetail .thumb-info .thumb-ctrl a { font-size: 11px; }
#productDetail .thumb-info .thumb-ctrl a img { vertical-align: middle; margin-right: 3px; }
#productDetail .thumb-info .thumb-ctrl a:hover { text-decoration: underline; }
#productDetail .thumb-info .multi_thumb table {width:89%; }

#productDetail .thumb-info .thumb_navi {margin-top:10px; border-top:1px solid #000;border-bottom:1px solid #000; display: inline-block; width: 100%; margin-bottom:20px; }
#productDetail .thumb-info .thumb_navi li {display:inline-block; width:25%; box-sizing:border-box; float:left; text-align:center;  padding:11px 0; position:relative; }
#productDetail .thumb-info .thumb_navi li.last a {border-right:0; }
#productDetail .thumb-info .thumb_navi li a { display:block; font-family: verdana; color: #7c7c7c; font-size: 10px; letter-spacing: -0.5px; border-right:1px solid #e1e1e1; }
#productDetail .thumb-info .thumb_navi li a span {position:relative; top:1px; }
#productDetail .thumb-info .thumb_navi .share_box {border:1px solid #000; box-sizing:border-box; position:absolute; width:100%; top: 38px; padding:10px 0; display:none; background:#fff; }
#productDetail .thumb-info .thumb_navi .share_box a {border-right:0; }
#productDetail .thumb-info .thumb_navi .share_box div {padding:2px 0; }
#productDetail .thumb-info .thumb_navi li.share:hover .share_box {display:block; }

/* »çÀÌÁîÃ­Æ® */
#productDetail .size-chart-cont {text-align:center; max-width:1000px; margin:60px auto 100px; }d
#productDetail .size-chart-cont .size_img {margin:0 0 60px 0; }
#productDetail .size-chart-cont .size-chart-con2 {display:inline-block; }
#productDetail .size-chart-cont .size-chart-head { margin:0; }
#productDetail .size-chart-cont .size-chart-head li dd {text-align:center; display:inline-block;  border-top:1px solid #aaa; padding:10px 0; background:#f7f7f7; width:100px; line-height: 1.5; font-family:'Dotum';}
#productDetail .size-chart-cont .size-chart-content li dd {text-align:center; display:inline-block;  padding:10px 0;  width:100px; border-top:1px solid #f7f7f7; line-height: 1.5; font-family:'Dotum';  }
#productDetail .size-chart-cont .size-chart-content {display:inline-block; border-bottom:1px solid #aaa; }
#productDetail .size-chart-cont .size-chart-info {text-align:left; color:#555; margin:8px 0; padding:0 10px; box-sizing:border-box; }
#productDetail .size-chart-cont .size-chart-info li {color:#ababab; font-size:11px; line-height: 1.5; }
#productDetail .size-chart-cont .size-chart-info .model_size {text-decoration:underline; margin:8px 0 15px; color:#000;  }
#productDetail .size-chart-cont .size-chart-info .model_size span {font-weight:bold; }
#productDetail .detail_common { margin:0; display: block; width: 800px; margin: 0 auto;}
#productDetail .detail_common .detail_info { text-align:left;  }
#productDetail .size-chart-cont h2 { font-size: 15px; margin: 30px 0 5px; font-weight:300 ; font-family: 'Lato',Dotum; text-align:left; }
#productDetail .detail_common h2 { font-size: 15px; margin: 30px 0 5px; font-weight:300 ; font-family: 'Lato',Dotum; text-align:left; }
#productDetail .detail_common .detail_info ul { padding:25px 15px; background:#f7f7f7; }
#productDetail .detail_common .detail_info li {color:#555; line-height:17px; }
#productDetail .detail_common table {table-layout: auto; }
#productDetail .general_prd ul { border-top:1px solid #b4b4b4; }
#productDetail .general_prd ul li {border-bottom:1px solid #e0e0e0; display: block; overflow: hidden;}
#productDetail .general_prd ul li dt {width:190px; border-right:1px solid #e0e0e0; box-sizing:border-box; color:#000;  padding:9px 0 9px 20px; background:#f8f8f8; font-size:13px; float:left; }
#productDetail .general_prd ul li dl {width:auto; color:#8b8b8b; padding:9px 0 9px 20px;  font-size:13px; float:left; }

.detail_top_navi {width:1000px; margin:50px auto 120px; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; padding:15px 0; overflow:hidden; }
.detail_top_navi ul {margin:0 auto; }
.detail_top_navi li {display:inline-block; height:60px; vertical-align: top; cursor:pointer; width:25%; float:left; box-sizing:border-box; border-right:1px solid #e1e1e1; text-align:center;  }
.detail_top_navi li.last {border-right:0; }
.detail_top_navi li a {display:block; margin: 9px 0 0 0;}
.detail_top_navi li p {font-size:12px; color:#8c8c8c; line-height:1.4; letter-spacing:-0.5px;}
.detail_top_navi li p.over {font-size:14px; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; color:#5e5e5e;  }
.detail_top_navi li:hover p {color:#000; }

.detailCoupon {margin:0 0 20px;  }
.detailCoupon div {margin:10px auto; }
.detailCoupon a {display:inline-block; }
.detailCoupon img {margin:5px 0 0 ; }
.detailCouponBox {margin:0 0 100px; }



.detail_general {width:1260px; margin:100px auto 60px; background:#f2f2f2; padding:20px 0; }
.detail_general h1 { width:100%; }
.detail_general h1 span {font-size:16px; font-family: 'Work sans', sans-serif; display:inline-block; border-bottom:1px solid #000; font-weight:300; color:#000; margin-bottom:15px; }
.detail_general div {width:1090px; margin:0px auto; padding:35px 0;  }
.detail_general div:after {content:""; clear:both; display:block; }
.detail_general .model_info ul {width:50%; float:left;  }
.detail_general .model_info li {margin-bottom:20px; display:block; overflow:hidden; }
.detail_general .model_info li dd {display:inline-block; float:left; margin-right:30px; }
.detail_general .model_info li h2 {color:#8a284a; font-size:16px; font-family: font-family:"Work sans", sans-serif; display:block; margin:15px 0 2px; }
.detail_general .model_info li .profile {font-size:13px; font-family:"Work sans", sans-serif; color:#000; font-weight:300; margin-bottom:4px; }
.detail_general .model_info li dt { font-size:11px; color:#999; }
.detail_general .model_info .profile {font-size:15px; }
.detail_general .model_info .profile span {font-size:11px; color:#545454; margin-bottom:10px;  }
.detail_general .model_info .checkway_info {color:#6b6b6b; letter-spacing:-0.5px; line-height: 15px; }
.detail_general .model_info .checkway_info span {color:#9e9e9e; }
.detail_general .fabric_tip dd {font-size:11px; line-height:15px; color:#a20303; }
.detail_general .fabric_tip dt {font-size:11px; line-height:15px; color:#878787; }
.detail_general .fabric_tip .fabric_pop a {font-weight:bold; margin-top:10px; display: inline-block; color:#fff; font-size:11px; background:#000; padding:2px 5px;  }
.detail_general .fabric_tip .fabric_pop a:hover {text-decoration:underline; }
.detail_general .delivery li {margin-bottom:15px; }
.detail_general .delivery dd,
.detail_general .delivery dt {display:inline-block; font-size:11px;color:#878787; vertical-align: top;line-height:15px;  }
.detail_general .exchange ul.first { width: 50%; padding: 0 20px 0 0; box-sizing: border-box; float: left; border-right: 1px solid #e0e0e0;}
.detail_general .exchange ul.last { width: 50%; padding: 0 0 0 20px ; box-sizing: border-box; float: left; }
.detail_general .exchange li {margin-bottom:20px; }
.detail_general .exchange dd,
.detail_general .exchange dt {display:block; font-size:11px;color:#878787; vertical-align: top;line-height:15px;  }
.detail_general .model_info,
.detail_general .fabric_tip,
.detail_general .delivery {border-bottom:1px solid #E0E0E0; }

.detail_general .fabric_tip .fabric_pop {position:relative; }
.detail_general .fabric_tip .fabric_popup {display:none; position:absolute; padding:0; margin:35px auto; width:1000px; z-index: 99; }
.detail_general .fabric_tip .fabric_popup img {  box-shadow:5px 5px 5px rgba(0, 0, 0, .3); }
.detail_general .fabric_tip .fabric_popup .fabric_close { position:absolute; right: 20px; top: 20px; cursor: pointer; font-size: 30px; color:#000; }

/* »óÇ°¿É¼Ç Á¤º¸ */
#productDetail .thumb-info .info { float: right; width: 370px; padding: 0 112px 0 0; box-sizing: border-box; }
#productDetail .thumb-info .info .tit-prd { font-weight: bold; font-size: 12px; color: #000; font-family: Dotum, AppleGothic, Helvetica, sans-serif; }
#productDetail .thumb-info .info .table-opt { margin-top: 25px; }
#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td { font-size: 12px; padding: 4px 0 3px; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; color:#686868; }
#productDetail .thumb-info .info .table-opt th { font-weight: normal; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; text-transform:lowercase; }
/* ÆÇ¸Å°¡°Ý */
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #484a6f; }

#MK_opt_0 select,
#MK_opt_1 select {width:100%; height:22px; }
.margin_top {margin-top:20px; }
/* ÁÖ¹®¼ö·® */
#goods_amount { float: left; width: 32px; border: 0; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 19px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 7px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .prd-btns { margin-top: 30px; }
#productDetail .thumb-info .info .prd-btns a { font-family: 'Lato',Dotum, AppleGothic, Lato, sans-serif; font-size:12px; font-weight:100;  }
#productDetail .thumb-info .info .prd-btns .soldout { font-weight: bold; width:100%; height:60px; line-height:60px; display:block; color:#fff; text-align:center; background:#2d2d2d; }
#productDetail .thumb-info .info .prd-btns .buy {width:100%; height:60px; line-height:60px; display:block; color:#ffffff; text-align:center; background:#000; margin-bottom:6px; }
#productDetail .thumb-info .info .prd-btns .cart {background:#fff; width:127px; height:46px; display:inline-block; float:left; text-align:center; line-height:46px; border:1px solid #d5d5d5; box-sizing:border-box; }
#productDetail .thumb-info .info .prd-btns .wish {background:#fff; width:127px; height:46px; display:inline-block; float:right; text-align:center; line-height:46px; border:1px solid #d5d5d5;  box-sizing:border-box; }
#productDetail .thumb-info .info .prd-btns .dgg {float:center; }

.detail_benefit {margin:20px 0; clear:both; }
.detail_benefit li {display:inline-block; width:84px; height:79px; border:1px solid #000; box-sizing:border-box; text-align:center; cursor:pointer;  }
.detail_benefit li.b01 {float:left;margin-right:4px; }
.detail_benefit li.b03 {float:right;}
.detail_benefit li span {vertical-align:middle; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; font-size:15px; font-weight:300; line-height: 81px; }
.detail_benefit li .hover {display:none; font-size:11px; color:#828282; font-family: Dotum, AppleGothic, Helvetica, sans-serif; line-height:13px; }
.detail_benefit li.b01 .hover {margin-top:20px; }
.detail_benefit li.b02 .hover {margin-top:30px; }
.detail_benefit li.b03 .hover {margin-top:35px; }
.detail_benefit li:hover span {display:none;  font-family: Dotum, AppleGothic, Helvetica, sans-serif;}
.detail_benefit li:hover .hover {display:block; }


/* OK Ä³½Ã¹é °ü·Ã */
.prd-btns .ocb-area {clear:both; padding:30px 15px 20px; font-size:11px; color:#a2a2a2; margin:20px 0 0 0; font-weight:normal;}
.prd-btns .ocb-area img {width:100px;  }
.prd-btns #ocbMsg_a {background:#898989; line-height: 14px; }

div.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 41px;
    border-bottom: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    width: 100%;
    font-family:"dotum";
    font-size:12px;
}
div.tabs li {
    float: left;
    text-align:center;
    cursor: pointer;
    width:15%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #d8d8d8;
    border-left: none;
    background: #f3f3f3;
    overflow: hidden;
    position: relative;
    color:#878787;
}
div.tabs li.active {
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
.exchange_tab .tab_container {
    border: 1px solid #d8d8d8;
    border-top: none;
    padding:0; 
    clear: both;
    float: left;
    width: 100%;
    background: #FFFFFF;
}
.tab_content {
    padding: 35px;
    box-sizing:border-box;
    font-size: 11px;
    margin:0; 
    line-height:1.4;
    color:#878787;
    display: none;
}
.tab_container .tab_content ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.tab_container .tab_content ul li {
    padding:5px;
    list-style:none
}

/* Å¸ÀÌÆ² °øÅë */
#productDetail .tit-hd { margin-top: 70px; border-bottom: 1px solid #b8b8b8; padding-left: 4px; }
#productDetail .tit-hd .tit-detail { height: 16px; padding-top: 8px; padding-left: 20px; background: url(/images/d3/modern_house/bg_tab.gif) no-repeat 0 0; }
#productDetail .tit-hd .btns-part { position: relative; }
#productDetail .tit-hd .btns { position: absolute; right: 0; top: -26px; text-align: center; }
/* »óÇ° »ó¼¼ ÀÌ¹ÌÁö */
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { margin-top: 15px; width: 100%; overflow: hidden; text-align: center; }
#productDetail .prd-detail img { max-width: 100%; }
/* °ü·Ã»óÇ° */
#productDetail .prd-list { width:1000px; margin:10px auto 150px; text-align:center; overflow:hidden; }
#productDetail .prd-list li:hover .related_info {display:block; }
#productDetail .prd-list .related_info {position:absolute; top:0; height: 100%; width: 100%; display:none; }
#productDetail .prd-list .related_info .prd-name { position:relative; z-index:99; padding: 10px; margin-top:28%; }
#productDetail .prd-list .related_info .prd-price { position:relative; z-index:99; }
#productDetail .prd-list .related_info .prd-name a,
#productDetail .prd-list .related_info .prd-price  {color:#fff; }
#productDetail .prd-list .related_info .prd-name a {padding:5px 0; border-bottom:1px solid #fff; display:inline-block; }
#productDetail .prd-list .related_info .related_back {position:absolute; background:#000; opacity:0.5; filter:alpha(opacity:50); z-index:9; height:100%; width:100%; top:0; }
#productDetail .prd-list ul {margin:0 -0.5% 0 0; }
#productDetail .prd-list li {width:19.5%; margin:0 0.5% 0.5% 0; cursor:pointer; float:left; position:relative; }
#productDetail .prd-list th { padding: 10px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-weight: normal; font-size: 11px; }
#productDetail .prd-list td { padding: 5px 0; border-bottom: 1px solid #ccc; vertical-align: middle; }
#productDetail .prd-list .thumb { width: 100%; border:0; height:auto; }
#productDetail .prd-list .prd-amount { position: relative; width: 52px; height: 15px; border: 1px solid #aaa; }
#productDetail .prd-list .prd-amount input { width: 32px; height: 15px; border: 0; }
#productDetail .prd-list .prd-amount .btns { float: left; width: 19px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .prd-list .prd-amount .btns a { overflow: hidden; float: left; width: 100%; height: 7px; text-indent: -999px; background: none; }
#productDetail .prd-list .prd-amount .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .prd-list .prd-amount .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px; }
#productDetail .related-allbasket { width: 100%; padding-top: 10px; text-align: right; }
/* review-write */
#productDetail .review-write { margin-top: 15px; padding-top: 10px; border-top: 1px solid #ccc; }
#productDetail .review-write th,
#productDetail .review-write td { padding: 5px 0 4px; }
#productDetail .review-write th { font-weight: normal; }
#productDetail .review-write .frm-w input { width: 150px; height: 18px; line-height: 18px; border: 1px solid #ededed; }
/* ´ñ±Û¸®½ºÆ® °øÅë */
#productDetail .table-slide { border-top: 1px solid #000; }
#productDetail .table-slide thead th { font-weight: normal; }
#productDetail .table-slide th,
#productDetail .table-slide td { padding: 10px 0; cursor: pointer; }
#productDetail .table-slide th { font-size: 11px; }
#productDetail .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.ndata td { border-bottom: 1px solid #b4b4b5; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
/* review-list */
#productDetail .review-list { margin-top: 15px; }
#productDetail .review-list .bg { padding-top: 35px; background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
/* qna board */
#productDetail .qna-list { margin: 10px auto; width:1260px; }
/* .board-hd */
#productDetail .board-hd { margin: 80px 0 20px 0; text-align:left; margin-left:140px; }
#productDetail .board-hd h1 {font-family:verdana; color:#000; font-size:12px; display:inline-block; padding:2px; border-bottom:1px solid #000; letter-spacing:-0.5px; }
#productDetail .board-hd h2 {font-size: 18px; width: 1260px; text-align: left; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; color: #000; margin: 0 auto; }
/* .board-btns */
#productDetail .board-btns { text-align: right; width:1260px; margin:0 auto; }
#productDetail .board-btns img { padding: 0 5px; }
#productDetail .board-btns a {width:106px; line-height:34px; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; font-size:16px; display:inline-block; text-align:center; font-weight:300; }
#productDetail .board-btns a.write {background:#000; color:#fff; margin-right:4px; }
#productDetail .board-btns a.list {background:#cebf9d; color:#fff; }

/* ****************** »óÇ° »ó¼¼ ¿É¼Ç ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap { color: #666; font-size: 11px; line-height: 13px; font-family: Dotum; }
.MK_optAddWrap li { list-style: none; }
/* ¿É¼Ç¼±ÅÃ */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* ¿É¼Ç¼±ÅÃPP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* ¿É¼Ç °á°ú ¸®½ºÆ® */
#MK_innerOptWrap { margin-top: 10px; }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; min-height:13px; _height: 13px; *margin-bottom: -4px; padding: 8px 5px; border-bottom: 1px solid #ddd; }
#MK_innerOptWrap .MK_inner-opt-cm li:last-child {border-bottom:0; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { right: 20px; top: 10px; color: #333; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 5px; top: 10px; }
/* »ç¿ëÀÚ ÀÔ·Â ÀÎÇ²¹Ú½º (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* ±âº»¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { margin-right: 140px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* °³º°¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
/* ÃÑÇÕ°è */
#MK_innerOptTotal { padding: 10px 5px; font-size: 12px; color: #333; text-align: right; border-top:1px solid #000; }
#MK_innerOptTotal .MK_txt-total { float:left; color: #686868; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; text-transform:lowercase; }
#MK_innerOptTotal .MK_txt-won { display:none;  }
#MK_innerOptTotal .MK_total { color: #000; font-weight: bold; font-family: 'Lato',Dotum, AppleGothic, Helvetica, sans-serif; text-transform:lowercase; font-size:15px; }
/* ¼Ò¸®ºä */
#sorivu { position: relative; margin-top: 20px; }
/* »óÇ° ÀÏ¹ÝÁ¤º¸(»óÇ°Á¤º¸Á¦°ø °í½Ã) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }


/* »óÇ° »ó¼¼ ¼³¸í */ 

.luv_info {margin:auto;width:1000px; margin-top:150px; margin-bottom:180px; text-align:left;}
.luv_info h1 {font-size:22pt; line-height:1; color:#646464; font-family: sans-serif,µ¸¿ò; font-weight: normal; margin:0 0 0 5px}
.luv_info h2 {font-size:8pt; line-height:1; color:#646464; font-family: sans-serif, µ¸¿ò; font-weight: normal;margin-top:20px}
.luv_info h4 {font-size:11pt; line-height:1; color:#646464; font-family: sans-serif, µ¸¿ò; font-weight: bold; margin:30px 0 0 5px}
.luv_info h5 {font-size:10pt; line-height:1.3; color:#646464; font-family: sans-serif, µ¸¿ò; font-weight: normal; margin:7px 0 5px 5px}
.luv_info h6 {font-size:10pt; line-height:1; color:#646464; font-family: sans-serif, µ¸¿ò; font-weight: normal; margin:20px 0 0 5px; text-decoration: underline;}
.luv_info h2 img {width:150px !important;}


/* »óÇ° »ó¼¼ Å×ÀÌºí */

.iteminfo_tem {margin:auto;width:800px;text-align:center;}
.iteminfo_tem li {font-size:9pt;line-height:1.6;color:#666;}
.iteminfo_tem p {font-size:13pt;font-weight:bold;line-height:1.6;color:#333;font-family:helvetica,µ¸¿ò;margin:20px 0 7px 0; text-align:center;}
.iteminfo_tem p img {width:170px !important;}
.iteminfo_tem img {width:85% !important;}
.iteminfo_tem_01 {margin:auto;width:800px; margin-top:5px;text-align:center;}
.iteminfo_tem 01img {width:90% !important;}
.iteminfo_tem_02 {margin:auto;width:800px;text-align:center;}
.iteminfo_tem_02 p {font-size:13pt;font-weight:bold;line-height:1.6;color:#333;font-family:helvetica,µ¸¿ò;margin:350px 0 7px 0;}
.iteminfo_tem_02 img {width:100% !important;}
.iteminfo_tem_03 {margin:auto;width:800px;text-align:center;}
.iteminfo_tem_03 p {font-size:13pt;font-weight:bold;line-height:1.6;color:#333;font-family:helvetica,µ¸¿ò;margin:60px 0 7px 0; text-align:center;}
.iteminfo_tem_03 p img {width:170px !important;}
.iteminfo_tem_03 img {width:98% !important;}
#-description p span {font-weight:bold !important;}
.table_text_01 {margin:auto;width:800px; margin-top:4px; margin-bottom:15px; text-align:Left;}
.table_text_01 h4 {font-size:9pt; line-height:1.3; color:#8F8F8F; font-family: sans-serif, µ¸¿ò; font-weight: normal;}
.table_text_02 {margin:auto;width:800px; margin-top:4px; margin-bottom:15px; text-align:Left}
.table_text_02 h4 {font-size:9pt; line-height:1.3; color:#8F8F8F; font-family: sans-serif, µ¸¿ò; font-weight: normal;}
.table_text_03 {margin:auto;width:800px; margin-top:2px; margin-bottom:15px; text-align:right}
.table_text_03 h4 {font-size:10pt; line-height:1.3; color:#8F8F8F; font-family: sans-serif, µ¸¿ò; font-weight: normal;}
.table_size {margin:0 0 0px;border-top:1px solid #aaa;border-bottom:1px solid #aaa;text-align:center;}
.table_size th {width:10%;height:30px;color:#888;font-size:12px;font-weight:normal;text-align:center;background:#f7f7f7;vertical-align:middle;}
.table_size td {width:10%;height:30px;color:#888;border-top:1px solid #f1f1f1;font-size:12px;text-align:center;vertical-align:middle;}
.table_detail_01 {margin:0 0 0px;border-top:1px solid #aaa;border-bottom:1px solid #aaa;text-align:center;}
.table_detail_01 th {width:25%;height:30px;color:#888;font-size:12px;font-weight:normal;text-align:center;background:#f7f7f7;vertical-align:middle;}
.table_detail_01 td {width:25%;height:30px;color:#888;font-size:12px;text-align:left;vertical-align:middle;padding-left:2px;}
.table_detail_01 td img {padding-top:3px; padding-left:20px; padding-right:5px;}
.table_detail_01 img {width:7% !important;}
.table_detail_02 {margin:0 0 0px;border-bottom:1px solid #aaa;border-top:1px solid #aaa;text-align:center;}
.table_detail_02 th {width:25%;height:30px;color:#888;font-size:12px;font-weight:normal;text-align:center;background:#f7f7f7;vertical-align:middle;}
.table_detail_02 td {width:75%;height:30px;color:#888;font-size:12px;text-align:left;vertical-align:middle; padding-left:5px; letter-spacing:1px;}
.table_detail_02 td img {padding-bottom:3px;padding-left:10px;}
.table_detail_02 img {width:1% !important;}
.text_area li {line-height:20px;}
.model_info {margin:auto;width:450px; margin-top:200px; margin-bottom:10px; text-align:center;}
.model_info p img {width:130px !important; }
.event_info {margin:auto;width:1%; margin-top:1px; text-align:center;}
.event_info img {width:1% !important;}


.model_info2x1 {margin:auto;width:100%;margin-top: 15px;text-align:center;}
.model_info2x1 th {width:33.33%; padding: 3px;}
.model_info2x1 img {width:100%;}
.model_info1x1 {margin:auto;width:450px;margin-top: 15px;text-align:center;}
.model_info1x1 th {width:100%;}
.model_info1x1 img {width:70%;}

.detail_notice {margin: 200px 0 200px 0; text-align:center;}
.detail_notice h4 {font-size:10pt;font-weight:normal;line-height:1.2; color:#333;font-family:helvetica,µ¸¿ò;}

/* BASIC css end */

